<!DOCTYPE html>
<html>
<head>
    <title>Calcular dia siguiente</title>
    <meta charset="utf-8">
    <script type="text/javascript" src="scripts/Ejercicio5-js-CorregidoDiaSiguiente.js"></script>
</head>
<body>
    <h1>Calcular día siguiente</h1>
    
    <p>
    Fecha Actual <br> <br>
    DD / MM / AAAA <br><br>
    <input type="text" id="dia" style="width: 40px"> /
    <input type="text" id="mes" style="width: 40px"> /
    <input type="text" id="anio" style="width: 40px"> <br>

    </p>
    <button onclick="Calculardiasiguiente()">
        Calcular Dia siguiente
    </button>

    <p id="resultado">
        El resultado es:
    </p>

</body>
</html>
